# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[spsh] {{name}} (backorder)', translations: [{code: en, label: '{{name}} (backorder)'}]}
  - {name: '[spsh] Backorder warning', translations: [{code: en, label: 'Backorder. Products will be delivered when in stock.'}]}
  - {name: '[spsh] Unavailable warning', translations: [{code: en, label: 'Unavailable. No delivery options found for these items'}]}
  - {name: '[spsh][type] Drop shipping', translations: [{code: en, label: 'Drop shipping'}]}
  - {name: '[spsh][type] Shipping', translations: [{code: en, label: 'Shipping'}]}
  - {name: '[spsh][type] Unavailable', translations: [{code: en, label: 'Shipping quote is not available. Reload page or try later.'}]}
  - {name: '[spsh] Unknown method', translations: [{code: en, label: 'Unknown'}]}
  - {name: '[spsh] Shipments', translations: [{code: en, label: 'Shipments'}]}
  - {name: '[spsh] Fulfilled & shipped by', translations: [{code: en, label: 'Fulfilled & shipped by'}]}
  - {name: '[spsh] Send Tracking Info', translations: [{code: en, label: 'Send Tracking Info'}]}
  - {name: '[spsh] Add Tracking', translations: [{code: en, label: 'Add Tracking'}]}

  - {name: '[spsh] Method title', translations: [{code: en, label: 'Method'}]}
  - {name: '[spsh] Weight title', translations: [{code: en, label: 'Weight'}]}
  - {name: '[spsh] {{weight}} {{unit}}', translations: [{code: en, label: '{{weight}} {{unit}}'}]}
  - {name: '[spsh] Shipping cost title', translations: [{code: en, label: 'Cost'}]}
  - {name: '[spsh] Fulfilment status title', translations: [{code: en, label: 'Fulfilment status'}]}
  - {name: '[spsh] Shipment {{shipment}} status changed to {{status}}', translations: [{code: en, label: 'Shipment {{shipment}} status changed to {{status}}'}]}
  - {name: '[spsh] Shipment {{shipment}} was added to order', translations: [{code: en, label: 'Shipment {{shipment}} was added to order'}]}

  - {name: '[spsh] Shipment item: shipment items title', translations: [{code: en, label: 'Shipment items'}]}
  - {name: '[spsh] Shipment item: shipment items column', translations: [{code: en, label: 'Order items'}]}
  - {name: '[spsh] Shipment item: price column', translations: [{code: en, label: 'Price'}]}
  - {name: '[spsh] Shipment item: qty column', translations: [{code: en, label: 'Qty'}]}
  - {name: '[spsh] Shipment item: total column', translations: [{code: en, label: 'Total'}]}
  - {name: '[spsh] Multiple shipments', translations: [{code: en, label: 'Multiple shipments'}]}
  - {name: '[spsh] Tracking numbers', translations: [{code: en, label: 'Tracking numbers'}]}
  - {name: '[spsh] Ship from name', translations: [{code: en, label: 'Ship from'}]}
  - {name: '[spsh] Drop ship by name', translations: [{code: en, label: 'Drop ship by'}]}
  - {name: '[spsh] All quantity items', translations: [{code: en, label: 'Items'}]}
  - {name: '[spsh] (backorder)', translations: [{code: en, label: '(backorder)'}]}
  - {name: '[spsh] Split shipment', translations: [{code: en, label: 'Split shipment'}]}
  - {name: '[spsh] Shipment packing slip note', translations: [{code: en, label: 'Note: There are other items from your order not included in this shipment.'}]}
  - {name: '[spsh] Unavailable shipment: location owner', translations: [{code: en, label: 'Default'}]}
